[Backgroundrb-devel] Error when loading backgroundrb

hemant gethemant at gmail.com
Sat Dec 15 14:19:27 EST 2007


On Dec 16, 2007 12:44 AM, Joe Van Dyk <joevandyk at gmail.com> wrote:
> Perhaps add a check for ruby 1.8.5 to bdrb?

Yeah...

coming up... soon.


-- 
Let them talk of their oriental summer climes of everlasting
conservatories; give me the privilege of making my own summer with my
own coals.

http://gnufied.org


More information about the Backgroundrb-devel mailing list